REBUILDERD-WORKER(1)

NAME
rebuilderd-worker - rebuilderd-worker

SYNOPSIS
rebuilderd-worker [OPTIONS] <COMMAND>

DESCRIPTION

  Commands:

build
    Rebuild an individual package

connect
    Connect to a central rebuilderd daemon for work

diffoscope
    Invoke diffoscope similar to how a rebuilder would invoke it

check-config
    Load and print a config

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose...
    Verbose logging

-n, --name <NAME>

-c, --config <CONFIG>
    [env: REBUILDERD_WORKER_CONFIG=]

--backend <BACKENDS>
    [env: REBUILDERD_WORKER_BACKEND=]

-h, --help
    Print help

-V, --version
    Print version